General News and Announcements

General News and Announcements
Showing 73 of 73 discussions
  Discussion Started by Replies Last post Created  
Statement from the Victorian Premier - 26 October 2020
Picture of ACM College
ACM College
0 Mon, 26 Oct 2020, 4:39 PM
International Student Webinar - Successful strategies for exam preparation and where to find support (Free)
Picture of ACM College
ACM College
0 Mon, 26 Oct 2020, 1:29 PM
Gazetted Public Holiday - AFL Grand Final: Friday 23 October 2020 (Virtual Zoom Sessions Closed)
Picture of ACM College
ACM College
0 Thu, 22 Oct 2020, 9:24 AM
BSB50215 - Diploma of Business (Virtual Term Commencement - 19 October 2020)
Picture of ACM College
ACM College
0 Mon, 19 Oct 2020, 9:03 AM
Summary of changes to COVID-19 restrictions for Metropolitan Melbourne (18.10.2020)
Picture of ACM College
ACM College
0 Sun, 18 Oct 2020, 6:42 PM
Australian Government Announces New Laws Against Essay Writing and Other Cheating Services
Picture of ACM College
ACM College
0 Thu, 15 Oct 2020, 12:47 PM
International Student Webinar - Networking to get you noticed (Free)
Picture of ACM College
ACM College
0 Mon, 12 Oct 2020, 11:37 AM
Study Melbourne Empower Fest - Empowering your Student Life during Mental Health Month in October (Free Webinars)
Picture of ACM College
ACM College
0 Mon, 5 Oct 2020, 5:01 PM
How to Curate Your Digital Footprint to Help You Get a Job
Picture of ACM College
ACM College
0 Thu, 1 Oct 2020, 12:52 PM
BSB60215 - Advanced Diploma of Business (Virtual Term Commencement - 28 September 2020)
Picture of ACM College
ACM College
0 Mon, 28 Sep 2020, 8:54 AM
Second Step restrictions summary - Metropolitan Melbourne
Picture of ACM College
ACM College
0 Sun, 27 Sep 2020, 4:32 PM
Rent Relief - Struggling to Pay Your Rent? Here’s Where to Find Support
Picture of ACM College
ACM College
0 Fri, 25 Sep 2020, 9:40 AM
Advice and Awareness - Kidnapping Scam Involving Chinese Students
Picture of ACM College
ACM College
0 Wed, 23 Sep 2020, 12:49 PM
Future Female for International Women Studying in Victoria 2020
Picture of ACM College
ACM College
0 Fri, 18 Sep 2020, 4:37 PM
What to do if You Need Help with Your Studies
Picture of ACM College
ACM College
0 Thu, 17 Sep 2020, 3:15 PM
Future Founders Festival - Startup Festival for International Students (Free)
Picture of ACM College
ACM College
0 Wed, 16 Sep 2020, 8:47 AM
International Student Webinar - How to get a job through LinkedIn (Free)
Picture of ACM College
ACM College
0 Mon, 14 Sep 2020, 4:27 PM
First Step - Coronavirus road to recovery (14 September 2020)
Picture of ACM College
ACM College
0 Mon, 14 Sep 2020, 1:31 PM
Workshop Invitation - Strategies to improve mental wellbeing due to COVID-19 (Free)
Picture of ACM College
ACM College
0 Thu, 10 Sep 2020, 9:08 AM
RUOK? day event: International Students (Free Event)
Picture of ACM College
ACM College
0 Tue, 8 Sep 2020, 10:09 AM
Academic Writer Tutorial - Basics of Seventh Edition APA Style (Free)
Picture of ACM College
ACM College
0 Tue, 8 Sep 2020, 9:56 AM
Coronavirus (COVID-19) reopening road-map: Metro Melbourne
Picture of ACM College
ACM College
0 Mon, 7 Sep 2020, 9:00 AM
Tips for Securing an Internship or a Potential Job
Picture of ACM College
ACM College
0 Thu, 3 Sep 2020, 12:05 PM
International Student Webinar - Jobs vs. Careers (Free)
Picture of ACM College
ACM College
0 Tue, 1 Sep 2020, 2:33 PM
BSB61315 - Advanced Diploma of Marketing and Communication - Stage 2 Commencement (Virtual)
Picture of ACM College
ACM College
0 Mon, 31 Aug 2020, 10:09 AM
Victorian State Government - Rent Relief Grant
Picture of ACM College
ACM College
0 Thu, 20 Aug 2020, 12:25 PM
Department of Health and Human Services - Utility Relief Grant Scheme
Picture of ACM College
ACM College
0 Thu, 20 Aug 2020, 12:17 PM
Bupa 'Fuel Your Day' International Student Webinar (Free)
Picture of ACM College
ACM College
0 Mon, 17 Aug 2020, 12:00 PM
International Student Webinar - Overcoming the stigma of Mental Health (Free)
Picture of ACM College
ACM College
0 Mon, 17 Aug 2020, 11:50 AM
Department of Home Affairs - Visa Changes for Anyone Working in Critical Industries
Picture of ACM College
ACM College
0 Thu, 13 Aug 2020, 11:43 AM
Study Melbourne - Bold New World Storytelling Competition
Picture of ACM College
ACM College
0 Wed, 12 Aug 2020, 9:21 AM
Looking After Your Mental Health During Coronavirus
Picture of ACM College
ACM College
0 Tue, 11 Aug 2020, 9:16 AM
Commonwealth Government Announcement - Student Visa Fee Waivers
Picture of ACM College
ACM College
0 Thu, 6 Aug 2020, 12:10 PM
Department of Justice and Community Safety (Victoria) - Permitted Work Scheme
Picture of ACM College
ACM College
0 Wed, 5 Aug 2020, 4:23 PM
Atlantis College of Management - Coronavirus (COVID-19) Advice (Operations)
Picture of ACM College
ACM College
0 Tue, 4 Aug 2020, 11:49 AM
COVID-19 Translated Resources
Picture of ACM College
ACM College
0 Tue, 4 Aug 2020, 8:59 AM
COVID19 Restrictions: Metropolitan Melbourne – Stage 4
Picture of ACM College
ACM College
0 Mon, 3 Aug 2020, 11:57 AM
International Student Webinar - Becoming your own boss: Building a business as an international student (Free)
Picture of ACM College
ACM College
0 Mon, 27 Jul 2020, 11:34 AM
Department of Health and Human Services Victoria Advice - Face Masks
Picture of ACM College
ACM College
0 Thu, 23 Jul 2020, 6:40 PM
Information for all ACM students - Coronavirus safety and testing
Picture of ACM College
ACM College
0 Wed, 22 Jul 2020, 8:06 PM
Australian Government announces significant changes to international student visa arrangements
Picture of ACM College
ACM College
0 Tue, 21 Jul 2020, 3:36 PM
International Student Webinar - Resilience in the face of rejection: Staying strong during the job search (Free)
Picture of ACM College
ACM College
0 Mon, 20 Jul 2020, 9:03 AM
Term 3 Commencement (Virtual): BSB50215 - Diploma of Business
Picture of ACM College
ACM College
0 Mon, 13 Jul 2020, 9:20 AM
COVID-19 Updated restrictions – 11.59pm Wednesday, 8th July 2020
Picture of ACM College
ACM College
0 Wed, 8 Jul 2020, 7:33 PM
State of Emergency has been declared in Victoria due to the serious risk to public health posed by coronavirus (COVID-19) - Student Support and Restrictions Advice
Picture of ACM College
ACM College
0 Tue, 7 Jul 2020, 9:52 AM
International Student Webinar - An expert's guide to landing your dream job (Free)
Picture of ACM College
ACM College
0 Mon, 6 Jul 2020, 8:57 AM
Academic Integrity - Plagiarism, Collusion, Cheating and Referencing
Picture of ACM College
ACM College
0 Mon, 29 Jun 2020, 9:14 AM
Consumer Affairs Victoria - Accessing Rent Relief Grants (International Students)
Picture of ACM College
ACM College
0 Wed, 24 Jun 2020, 6:44 PM
CISA proudly invites you to its 2020 Digital Summit - A free event for international students. By international students.
Picture of ACM College
ACM College
0 Tue, 23 Jun 2020, 5:27 PM
BSB60215 - Advanced Diploma of Business: Term 3 Commencement
Picture of ACM College
ACM College
0 Mon, 22 Jun 2020, 10:57 AM
Atlantis College of Management - Student Support Consultation Booking System
Picture of ACM College
ACM College
0 Mon, 15 Jun 2020, 4:10 PM
Gazetted Public Holiday - Queens Birthday: Monday 8th June 2020 (Virtual Zoom Sessions Closed)
Picture of ACM College
ACM College
0 Thu, 4 Jun 2020, 4:15 PM
VicRoads - Changes to Driving Licence Rules for International Students
Picture of ACM College
ACM College
0 Mon, 1 Jun 2020, 9:17 AM
Victorian Government - Coronavirus (COVID-19) Rent Relief Grant
Picture of ACM College
ACM College
0 Mon, 1 Jun 2020, 9:13 AM
Mental Health Support in Australia: Signs to Look Out For and Where to Go for Help
Picture of ACM College
ACM College
0 Fri, 22 May 2020, 10:46 AM
International Student Emergency Relief Fund - Applications Open
Picture of ACM College
ACM College
0 Tue, 19 May 2020, 11:50 AM
International Students: Employability Webinar (Free)
Picture of ACM College
ACM College
0 Mon, 18 May 2020, 2:26 PM
COVIDSafe App
Picture of ACM College
ACM College
0 Mon, 18 May 2020, 10:13 AM
Announcement: Victorian Government International Student Emergency Relief Fund
Picture of ACM College
ACM College
0 Wed, 29 Apr 2020, 11:54 AM
COVID-19 Student Support Directory (Insider Guides)
Picture of ACM College
ACM College
0 Mon, 27 Apr 2020, 9:34 AM
ANZAC Day 2020 - Monday 27th April 2020 (No Gazetted Public Holiday - Business as Usual)
Picture of ACM College
ACM College
0 Fri, 24 Apr 2020, 12:18 PM
International Student Support Network (ISSN) - Are you experiencing financial hardship due to the current economic crisis?
Picture of ACM College
ACM College
0 Sat, 18 Apr 2020, 10:38 AM
Gazetted Public Holidays - Good Friday and Easter Monday (ACM Virtual Classroom Sessions Closed)
Picture of ACM College
ACM College
0 Thu, 9 Apr 2020, 10:29 AM
International students: You're invited to a webinar to have your questions answered by the Fair Work Ombudsman (Free)
Picture of ACM College
ACM College
0 Wed, 8 Apr 2020, 1:03 PM
Daylight Saving Time Ends - 5th April 2020 (Clocks go Backward 1 Hour)
Picture of ACM College
ACM College
0 Sat, 4 Apr 2020, 3:05 PM
Australian Government Department of Health - Coronavirus Australia App and WhatsApp
Picture of ACM College
ACM College
0 Mon, 30 Mar 2020, 10:45 AM
Term 2 2020 - Virtual Learning and Online Training (Briefing and Advice)
Picture of ACM College
ACM College
0 Mon, 30 Mar 2020, 10:08 AM
Study Australia - Advice for Students Seeking Assistance (COVID-19)
Picture of ACM College
ACM College
0 Fri, 27 Mar 2020, 2:34 PM
Insider Guides -News updates and resources for international students in Australia about COVID-19
Picture of ACM College
ACM College
0 Fri, 27 Mar 2020, 2:29 PM
Atlantis College of Management - Coronavirus (COVID-19) Advice
Picture of ACM College
ACM College
0 Tue, 24 Mar 2020, 4:42 PM
Atlantis College of Management - Coronavirus (COVID-19) Update
Picture of ACM College
ACM College
0 Fri, 20 Mar 2020, 11:58 AM
Study Melbourne - Information for international students regarding COVID-19
Picture of ACM College
ACM College
0 Fri, 20 Mar 2020, 9:19 AM
Department of Health - Coronavirus (COVID-19) campaign
Picture of ACM College
ACM College
0 Mon, 16 Mar 2020, 12:09 PM